<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <title>Account</title>
</head>

<body>
    <Header>
        <nav class="navbar navbar-light">
            <div class="container-fluid">

                <div class="justify-content-md-start">
                    <img src="/images/Logo-final.png" class="rounded" alt="logo" style="width: 100px">
                </div>

                <div class="d-grid gap-2 d-md-flex justify-content-md-end">
                    <a type="button" class="btn btn-outline-secondary justify-content-end" style="margin-left: 25px;"
                        th:href="@{add-snake}">Ajouter un nouveau serpent</a>
                        <a type="button" class="btn btn-outline-secondary justify-content-end" style="margin-left: 25px;"
                        th:href="@{/}">Déconnexion</a>
                </div>
            </div>
        </nav>
    </Header>

    <div class="container-fluid">
        <div class="row justify-content-center g-0">
            <div class="card col-md-3 m-3" th:each="snake : ${snakes}">
                <div class="card-header" th:text="${snake.name}"></div>
                <div class="card-body">
                    <p class="card-text">Date de naissance : <span th:text="${#temporals.format(snake.birthDate,'dd-MM-yyyy')}"></span></p>
                  <a th:href="@{'snake-card/'+ ${snake.snake_id}}" type="button" class="btn btn-outline-secondary">Détail</a>
                </div>
            </div>
        </div>
    </div>
</div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
</script>
</body>

</html>